<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">15.979999542236</MDI>
      <MDI key="STATISTICS_MEAN">-4.1293090708376</MDI>
      <MDI key="STATISTICS_MINIMUM">-28.836999893188</MDI>
      <MDI key="STATISTICS_STDDEV">6.2131948049494</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
